Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Solaris Local Security Checks >> Solaris 2.6 (sparc) : 114889-01


Vulnerability Assessment Details

Solaris 2.6 (sparc) : 114889-01

Vulnerability Assessment Summary
Check for patch 114889-01

Detailed Explanation for this Vulnerability Assessment

The remote host is missing Sun Security Patch number 114889-01
(SunOS 5.6: /usr/sbin/wall patch).

You should install this patch for your system to be up-to-date.

Solution : http://sunsolve.sun.com/search/document.do?assetkey=1-21-114889-01-1
Network Security Threat Level: High

Networks Security ID: 6509

Vulnerability Assessment Copyright: This script is Copyright (C) 2007 Tenable Network Security

Cables, Connectors

Cisco WS-C3750V2-24PS-S, 1 Year Warranty and Free Ground Shipping
$83.0
Cisco WS-C3750V2-24PS-S, 1 Year Warranty and Free Ground Shipping pictureNew Sealed 19-04042967-1510470729 V2-Console Cable
$13.49
New Sealed 19-04042967-1510470729 V2-Console Cable pictureCisco 881W 4-Port 10/100 Wireless N Router (CISCO881W-GN-A-K9)
$0.99
Cisco 881W 4-Port 10/100 Wireless N Router (CISCO881W-GN-A-K9) pictureNew Linksys Cisco Wireless - N PCI Adapter with Dual-Band WMP600N
$33.0
New Linksys Cisco Wireless - N PCI Adapter with Dual-Band WMP600N picture


Discussions

No Discussions have been posted on this vulnerability.